<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*****************************************************/
/* From file : admin/modules/NSNepetitions.php       */
/*****************************************************/

define("_ARESUREURL","(Etes-vous s&ucirc;r d'inclure un URL ? Avez-vous verifi&eacute; l'orthographe ?)");
define("_EXTENDEDTEXT","Suite du Texte");
define("_MLANYONE","Non");

define("_NEP_ACCEPTSIGNERS","Valider");
define("_NEP_ACTIONSIGNERS","Action");
define("_NEP_ACTIVATIONSUB","Confirmation de signature d'une pétition");
define("_NEP_ADD","Ajouter une ePetition");
define("_NEP_ADDEPETITION","Ajouter la pétition");
define("_NEP_ADMIN","Administration des ePetitions");

define("_NEP_DELEPETITION"," Etes vous sur de vouloir <b>SUPPRIMER</b> cette pétition");
define("_NEP_DELETE","Supprimer");
define("_NEP_DELETEALL","Toutes les supprimer");
define("_NEP_DELETESIGNERS"," Etes vous sur de vouloir <b>VIDER</b> cette pétition");

define("_NEP_EDIT","Editer");
define("_NEP_EMPTY","Vider");
define("_NEP_EPETITIONDELETE","Supprimer une pétition");
define("_NEP_EPETITIONEMPTY","Vider une pétition");
define("_NEP_EPETITIONNAME", "Nom de la ePetition");
define("_NEP_EPETITIONSIGNED", "Signataires");
define("_NEP_EPETITIONSVIEW","Voir les ePetitions");
define("_NEP_EPETITIONUNVALIDATEDSIGNED", "Signatures non validés");

define("_NEP_FUNCTIONS","Fonctions");

define("_NEP_HIDEEMAIL","Montrer les adresses Email à ?");
define("_NEP_HIDESIGNER","Qui peut voir les signataires ?");

define("_NEP_MAILINGLIST","Inscrire automatiquement les signataires à cette mailing list ?");
define("_NEP_MAILINGLISTBOX","S'abonner à la mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MAINADMINMENU","Menu administration");
define("_NEP_MANAGESIGNERS","Gérer les signataires");
define("_NEP_MODIFY","Modifier une ePetition");
define("_NEP_MODIFYEPETITION","Modifier la pétition");
define("_NEP_MODIFYNOTES","Qui peut modifier les notes ?");
define("_NEP_MODIFYNOTESACTION","Modifier les notes");
define("_NEP_MOREINFO", "Plus de détails");
define("_NEP_MOREINFOTITLE", "Plus d'information sur la pétition");

define("_NEP_NOPETITION","<center>Il n'y a pas de pétition à signer actuellement</center>");
define("_NEP_NUMBERSIGNERSNOW","Nb signataires :");

define("_NEP_PROGRAMEND","Voulez vous programmer la fin de cette pétition ?");
define("_NEP_PROGRAMSTART","Voulez vous programmer le démarrage de cette pétition ?");
define("_NEP_PUBLISHEDBY","Publiée par :");

define("_NEP_REJECTSIGNERS","Supprimer");
define("_NEP_REQUESTEMAIL","Confirmer les signatures par email ?");
define("_NEP_RESENDSIGNERS","Renvoyer un Email");
define("_NEP_RESENDTOALL","Renvoyer un email de confirmation à tous ces signataires");

define("_NEP_SIGN", "Signer");
define("_NEP_SIGNERCITY","Ville/CP");
define("_NEP_SIGNERCOMMENT","Commentaire");
define("_NEP_SIGNERDATE","Date");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Nom&Prénom");
define("_NEP_SIGNERS", "Signataires");
define("_NEP_SIGNPETITION","Signez la pétition");
define("_NEP_STORYTEXT","Texte de la pétition");

define("_NEP_TOFINISHUSER","Pour confirmer votre signature, nous vous demandons de cliquer sur le lien suivant :");
define("_NEP_TOREGISTER","afin de signer la pétition suivante : ");

define("_NEP_UNCONFIRMED","Action sur l'ensemble des signatures non confirmées ?");

define("_NEP_VALIDATEALL","Toutes les valider");
define("_NEP_VALIDATESIGNER","Valider");
define("_NEP_VIEW","Voir les ePetitions");
define("_NEP_VIEWSIGNERS","Voir la pétition signée");

define("_NEP_YOUUSEDEMAIL","Vous avez utilisé cette adresse Email");
define("_NOTES","Notes");
define("_NOWIS","Aujourd'hui");
define("_NSNEPETITIONS","NSN ePetitions");

define("_STORYTEXT","Texte de l'article");
define("_UMONTH","Mois");
define("_YEAR","Ann&eacute;e");